* {
   margin: 0;
   padding: 0;
   box-sizing: border-box;
   font-family: var(--font-family);
}

/*--------------------------------------------------------------
# General
--------------------------------------------------------------*/
body {
   height: 100vh;
   background-color: var(--color-background);
}

a {
   color: var(--color--primario);
   transition: 0.5s;
}

a:hover,
a:active,
a:focus {
   color: var(--color--primario--hover);
   outline: none;
   text-decoration: none;
}

h1,
h2,
h3,
h4,
h5,
h6 {
   font-family: var(--font-family);
   font-weight: bold;
   margin: 0 0 20px 0;
   padding: 0;
}

/* Sections Header
--------------------------------*/
.section-header h3 {
   font-size: 32px;
   color: #111;
   text-transform: uppercase;
   text-align: center;
   font-weight: 700;
   position: relative;
   padding-bottom: 15px;
}

.section-header h3::before {
   content: "";
   position: absolute;
   display: block;
   width: 120px;
   height: 1px;
   background: #ddd;
   bottom: 1px;
   left: calc(50% - 60px);
}

.section-header h3::after {
   content: "";
   position: absolute;
   display: block;
   width: 40px;
   height: 3px;
   background: var(--color-primario);
   bottom: 0;
   left: calc(50% - 20px);
}

.section-header p {
   text-align: center;
   padding-bottom: 30px;
   color: #333;
}

/* Sections Background
--------------------------------*/
.section-bg {
   padding: 40px 0;
   /* height: 100vh; */
}
